[ Identification | Description | Input parameters | Links ]

# The `SiC` Component

SiC layer sample

## Identification

- Site:
- Author: S. Rycroft
- Origin: IRI.
- Date: Jan 2000

## Description

    SiC layer sample

    Example: SiC()

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |
xlength | m | length of SiC plate |  |
yheight | m | height of SiC plate |  |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `SiC.comp`.

[ Identification | Description | Input parameters | Links ]